Package Details: openmeetings 6.2.0-1

Git Clone URL: https://aur.archlinux.org/openmeetings.git (read-only, click to copy)
Package Base: openmeetings
Description: Provides video conferencing, instant messaging, white board, collaborative document editing and other groupware tools. It uses API functions of Media Server for Remoting and Streaming (Red5 or Kurento)
Upstream URL: http://openmeetings.apache.org/
Licenses: Apache
Submitter: None
Maintainer: severach
Last Packager: severach
Votes: 9
Popularity: 0.000000
First Submitted: 2008-11-18 11:09 (UTC)
Last Updated: 2022-01-30 19:22 (UTC)

Dependencies (21)

Sources (1)

Latest Comments

simona commented on 2022-01-30 19:31 (UTC)

now ok

simona commented on 2020-11-08 11:19 (UTC)

==> ERRORE: Impossibile scaricare https://www.apache.org/dist/openmeetings/5.0.0-M4/bin/apache-openmeetings-5.0.0-M4.tar.gz

khumarahn commented on 2020-05-11 15:25 (UTC) (edited on 2020-05-11 15:25 (UTC) by khumarahn)

==> Validating source files with md5sums...
    apache-openmeetings-5.0.0-M4.tar.gz ... FAILED
==> ERROR: One or more files did not pass the validity check!

khvalera commented on 2020-05-09 20:08 (UTC)

Added fixes for sending mail and recording videos: https://github.com/snuglinux/pkgbuilds/tree/master/openmeetings

khvalera commented on 2020-05-01 08:37 (UTC)

Re-updated the package: https://github.com/snuglinux/pkgbuilds/tree/master/openmeetings

khvalera commented on 2020-04-26 22:36 (UTC)

Update the package, here is mine: https://github.com/snuglinux/pkgbuilds/tree/master/openmeetings

genofire commented on 2020-03-24 08:57 (UTC)

Apache OpenMeetings 5.0.0-M3 is released. Do we like to give them a try?

knedlyk commented on 2018-06-10 09:27 (UTC)

You should add string

Environment="RED5_HOME=/opt/openmeetings"

to [Service] in openmeetings.service, otherwise systemd service will not work.

nobicycle commented on 2018-05-03 05:28 (UTC) (edited on 2018-05-03 06:40 (UTC) by nobicycle)

Thanks to the maintainer severach

I edited ./webapps/openmeetings/WEB-INF/classes/META-INF/persistence.xml with mysql (mariadb in my case) login. , Username=root , Password=xxxx" />

When I run /opt/openmeetings/red5-debug.sh I get the following error:

        DEBUG 05-03 12:38:14.799 o.a.o.c.r.ScopeApplicationAdapter:127 [r:/openmeetings] - webAppPath : /opt/openmeetings/webapps/openmeetings
        ERROR 05-03 12:38:14.930 o.a.o.c.r.ScopeApplicationAdapter:146 [r:/openmeetings] - [appStart]
        org.springframework.transaction.CannotCreateTransactionException: Could not open JPA EntityManager for transaction; nested exception is <openjpa-2.4.2-r422266:1777108 fatal general error> org.apache.openjpa.persistence.PersistenceException: Cannot load JDBC driver class 'com.mysql.jdbc.Driver'

I installed mysql-jdbc and mariadb-jdbc packages in AUR. (I use mariadb).

I tried copying the mariadb jar but it didn't work. Does openmeetings only work on mysql?

Then I did the same for mysql: sudo cp /usr/share/java/mysql-jdbc/mysql-connector-java-5.1.45-bin.jar /opt/openmeetings/lib/mysql-connector-java.jar

and got this error:

    Could not open JPA EntityManager for transaction; nested exception is <openjpa-2.4.2-r422266:1777108 fatal general error> org.apache.openjpa.persistence.PersistenceException: Cannot create PoolableConnectionFactory (Could not create connection to database server. Attempted reconnect 3 times. Giving up.)

However the login in persistence.xml is correct. Do I need quotes around the login strings?

Solution: quotes arround password Password=\"xxxx\"" />

john_spam commented on 2018-02-15 14:21 (UTC) (edited on 2018-02-15 14:35 (UTC) by john_spam)

where should I insert --skippgpcheck ? in ver. 4 ?

henrylaxen commented on 2017-03-25 02:12 (UTC)

The latest version is now 3.2.1, the following lines in the PKGBUILD should change: pkgver='3.2.1' sha256sums=('3a2b31f2b8ee5cf79fd470412c7f417fa879764d1da8a4700a199e600bc1620f' you still need to run with --skippgpcheck Best wishes, Henry Laxen

severach commented on 2017-03-01 02:10 (UTC)

Read the Arch Wiki on "Package signing" or build with "makepkg -scCfi --skippgpcheck"

dimytch commented on 2017-02-28 17:16 (UTC) (edited on 2017-02-28 17:16 (UTC) by dimytch)

bassie127 +1

bassie127 commented on 2017-02-21 16:59 (UTC)

just tried after pacman -Suy, but get PGP verify error ==> Validating source files with sha256sums... apache-openmeetings-3.2.0.tar.gz ... Passed apache-openmeetings-3.2.0.tar.gz.asc ... Skipped openmeetings.service ... Passed ==> Verifying source file signatures with gpg... apache-openmeetings-3.2.0.tar.gz ... FAILED (unknown public key 9E6917B5C467526E) ==> ERROR: One or more PGP signatures could not be verified!

Quiproquo commented on 2013-01-30 13:50 (UTC)

Latest version is 2.0.0.r1361497 (2012-07-14) New upstream URL is http://openmeetings.apache.org Licence is now Apache License v2.0

quartz64 commented on 2011-12-19 08:42 (UTC)

Updated to 1.9.1